Skip to main content
GET
/
workflow
/
v1beta1
/
humanWorkflowActions
cURL
curl --request GET \
  --url https://aodocs.altirnao.com/api/workflow/v1beta1/humanWorkflowActions \
  --header 'Authorization: Bearer <token>'
{
  "humanWorkflowActions": [
    {
      "appliedName": "<string>",
      "appliedName_i18n": "<string>",
      "commentPlaceholderText": "<string>",
      "commentPlaceholderText_i18n": "<string>",
      "commentPolicy": "FORBIDDEN",
      "createdTime": "2023-11-07T05:31:56Z",
      "hideFromWorkflowBasket": true,
      "id": "<string>",
      "kind": "<string>",
      "lastModifiedTime": "2023-11-07T05:31:56Z",
      "libraryId": "<string>",
      "mandatoryComment": true,
      "name": "<string>",
      "name_i18n": "<string>"
    }
  ],
  "kind": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

libId
string
required

The ID of the library

domain
string

The G Suite domain

securityCode
string

The security code

Response

200 - application/json

A ApiHumanWorkflowActionList response

humanWorkflowActions
object[]
kind
string